/* IRS PAYMENT BUTTON */

div#region-preface-third {
    width: 94%;
    height: 51px;
}
.irs-payments {
    background: #002a86;
    width: 307px;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    color: #ffff;
    font-weight: 700;
    float: right;
    text-transform: uppercase;
}

.irs-payments a {
    color: #ffff;
    font-weight: 700;
}


div#block-boxes-irs-payments {
    padding: 10px 0 0 0;
    margin: 0 auto;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    

    div#region-preface-third {
        width: 94%;
    }
    .irs-payments {
        background: #002a86;
        width: 307px;
        padding: 10px;
        text-align: center;
        border-radius: 10px;
        color: #ffff;
        font-weight: 700;
        float: right;
        text-transform: uppercase;
    }
    
    .irs-payments a {
        color: #ffff;
        font-weight: 700;
    }
    

    div#boxes-box-irs_payments a {
        color: #ffff;
    }
    
    }
    
    /* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {


    div#region-preface-third {
        width: 94%;
    }
    .irs-payments {
        background: #002a86;
        width: 307px;
        padding: 10px;
        text-align: center;
        border-radius: 10px;
        color: #ffff;
        font-weight: 700;
        float: right;
        text-transform: uppercase;
    }
    
    .irs-payments a {
        color: #ffff;
        font-weight: 700;
    }
    
    div#boxes-box-irs_payments a {
        color: #ffff;
    }
    
    }
    


.sf-menu a, .sf-menu a:link {
    font-size: 16px;
}


/********  main menu  ********/

.fa-2x {
    font-size: 2em;
}
 

div#zone-branding {
    display: flex;
    max-width: 1500px;
    flex-wrap: wrap;
}

#zone-actioncenter  {
    width: 100% !important;
    display: flex;
}

 .not-front #zone-content-wrapper {
    margin-top: 250px !important;
}

.not-front #page {
    background-position: 0 -88px;
}

/********  rotator  ********/

.view-congress-hprotator.flexslider {

    box-shadow: none;
}

 

/******** news  ********/

.front .view-id-congress_news .views-row {
    padding: 2em;
    width: 33%;
    float: left;
}